@media (max-width: 900px) {
    .header {
        display: none !important;
    }

    .header-mobile {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding: 0.25rem 1rem;
        background-color: #fff;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    }
    .header-mobile img {
        width: 5rem;
    }

    #offcanvasExample {
        text-align: center;
        background: #f6e156;
    }
    .offcanvas-header {
        justify-content: end;
    }
    .header-logo img {
        width: 50%;
        margin-bottom: 2rem;
    }
    .header-top_section-adv,
    .header-top_section-graphic {
        font-size: 1.1rem;
        text-align: center;
        margin: 0;
        justify-content: center;
    }
    .header-top_section-adv i,
    .header-top_section-graphic i {
        color: white;
        margin-right: 0.5rem;
        font-size: 1.5rem;
    }
    .header-top_section-social_link {
        font-size: 3rem;
        margin: 0 0.25rem;
        opacity: 1;
    }
    .header-top_section-phone-link {
        color: black;
        font-size: 1.5rem;
        margin: 0;
        padding: 0.5rem 1.5rem;
        background: white;
        border-radius: 5rem;
    }
    .header-link-container {
        margin-top: 1rem;
    }
    .header-link-container p {
        margin: 0.5rem 0;
    }
    .header-link {
        color: black;
        font-size: 1.25rem;
        font-weight: 600;
        text-decoration: none;
        box-shadow: 3px 0 0 0 white, -3px 0 0 0 white;
        width: 100%;
    }
    .header-link:hover {
        box-shadow: 6px 0 0 0 white, -6px 0 0 0 white;
    }

    .header-mobile button {
        width: 2.5rem;
        height: 2.5rem;
        position: relative;
        background-color: #f6e156;
        border: none;
        border-radius: 50%;
    }
    .header-mobile button i {
        color: white;
        font-size: 1.5rem;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .main_screen {
        padding: 1% !important;
        background: #f6e156;
    }
    .main_screen-grid_item-form_container {
        order: 2;
        padding: 0 2%;
        margin-top: 5%;
    }
    .main_screen-grid_item-text_container {
        padding: 20% 0 5% 0;
    }
    .main_screen-grid_item-text_container-header {
        font-size: 2rem;
    }
    .main_screen-grid_item-text_container-regular {
        font-size: 1rem;
    }
    .main_screen-grid_item-text_container-button_fill {
        font-size: 0.8rem;
        padding: 0.2rem 1rem;
        margin: 0.5rem 0;
    }
    .main_screen-grid_item-text_container-button {
        font-size: 0.8rem;
        padding: 0.2rem 1rem;
    }
    #mainForm {
        padding: 5px;
    }
    .main_screen-grid_item-form_header {
        font-size: 1.5rem;
    }
    #mainForm .form-group {
        margin: 0.5rem 0;
    }
    .main_screen .select2 {
        width: 80vw !important;
    }
    .select2-selection {
        height: 100% !important;
        padding: 0.25rem;
    }
    .select-card-text_header {
        font-size: 0.75rem;
    }
    .select-card-text_subheader {
        font-size: 0.6rem;
    }
    .select-card-image_container img {
        width: 7.5rem;
    }
    .form-radio_container {
        padding: 0.5rem;
    }
    .form-radio_container label {
        padding: 0.25rem 0.5rem;
        font-size: 0.9rem;
    }
    .main_screen-grid_item-form_label {
        font-size: 1rem;
        border-left: 0.5rem solid white;
        padding-left: 0.5rem;
    }
    .form-radio_container .form-check-inline {
        padding: 0;
        margin: 0 0.5rem;
    }
    .form-radio_container input:checked + label {
        background: white;
        box-shadow: inset 0 0 6px rgba(0, 0, 0, .2);
    }
    .form-input_container input {
        height: 3rem;
        padding-left: 1rem;
    }
    .input-group-text.ml1 {
        margin-left: 0;
    }
    .input-group {
        margin: 0.25rem 0;
    }
    .form-textarea_container textarea {
        height: 5rem;
        padding: 0.25rem 0.25rem 0.25rem 1rem;
        font-size: 1rem;
    }
    #mainForm_button {
        font-size: 1rem;
        padding: 0.5rem 0;
    }


    .our_transport-view_container-grid_container {
        grid-gap: 0.5rem;
        grid-template-columns: repeat(3, 1fr) !important;
    }
    .our_transport-view_container-card {
        padding: 7px;
        border: 1px solid black;
    }
    .our_transport-view_container-card.active {
        border: 1px solid #f6e156;
        box-shadow: 0 0 0 2px #f6e156;
    }
    .our_transport-view_container-card-image_container {
        margin-bottom: 10px;
    }
    .our_transport-view_container-card-image_container img {
        width: 100%;
    }
    .our_transport-view_container-card-text_header {
        font-size: 0.7rem;
        line-height: 1;
    }
    .our_transport-view_container-card-text_regular {
        font-size: 0.8rem;
        line-height: 1;
        margin-top: 0.5rem;
    }
    .our_transport-view_container-transport_full_container {
        margin-top: 1rem;
        border-top: 2px solid #f6e156;
        padding: 1rem 0.5rem;
    }
    .our_transport-view_container-transport_full-image_container img {
        height: 20vh;
        width: 100%;
        object-fit: contain;
    }
    .our_transport-view_container-transport_full-text_header {
        font-size: 1.5rem;
        padding-left: 0;
        text-align: center;
        border-left: none;
        border-bottom: 0.25rem solid #f6e156;
        margin-bottom: 1rem;
    }
    .our_transport-view_container-transport_full-text_badge {
        padding-left: 1rem;
        font-size: 1.25rem;
        position: relative;
        left: 50%;
        transform: translate(-50%, 0);
        margin: 0;
    }
    .our_transport-view_container-transport_full-text_badge span {
        width: 3rem;
        height: 3rem;
        margin-left: 0.5rem;
    }
    .our_transport-view_container-transport_full-text_badge span i {
        font-size: 1.5rem;
    }
    .our_transport-view_container-transport_full-text_hint_container {
        padding: 0.25rem;
    }
    .our_transport-view_container-transport_full-text_hint {
        font-size: 1rem;
    }
    .our_transport-view_container-transport_full-text_hint b {
        font-size: 1.25rem;
    }
    .our_transport-view_container-transport_full-text_size {
        font-size: 1rem;
    }
    .our_transport-view_container-transport_full-text_size b {
        font-size: 1.25rem;
    }


    .services_header {
        border-right: 0.5rem solid #f6e156;
        padding-right: 1rem;
    }
    .services-grid_container {
        padding: 0;
        grid-gap: 1.5rem 0;
    }
    .services-grid_item {
        padding: 0 0 1rem 0;
    }
    .services-grid_item-image_container {
        height: 10rem;
    }
    .services-grid_item-icon_container {
        width: 5rem;
        height: 5rem;
    }
    .services-grid_item-icon_container i {
        font-size: 2rem;
    }
    .services-grid_item-text_header {
        font-size: 0.9rem;
        margin: 0.5rem 0 0.25rem 0;
    }
    .services-grid_item-text_subheader {
        font-size: 1.5rem;
    }
    .services-grid_item-button_container {
        margin-top: 0.75rem;
    }
    .services-grid_item-button {
        font-size: 1.25rem;
        padding: 0.125rem 1.5rem;
    }


    .about_us-grid_item-text_container {
        padding: 1rem;
        font-size: 1rem;
        background: transparent;
    }


    .steps_header {
        padding-right: 1rem;
        border-right: 0.5rem solid #f6e156;
    }
    .steps-list {
        padding: 0;
    }
    .steps-list_item {
        margin: 0.5rem 0;
    }
    .steps-list_item-number_container {
        width: 50px;
        height: 50px;
    }
    .steps-list_item-number_container_top::before {
        height: 10vh;
    }
    .steps-list_item-number_container_top::after,
    .steps-list_item-number_container_inside::after {
        height: 45vh;
    }
    .steps-list_item-number_container_bottom::after {
        height: 10vh;
    }
    .steps-list_item-number {
        font-size: 25px;
    }
    .steps-list_item-text_container {
        margin-left: 15px;
    }
    .steps-list_item-text_header {
        font-size: 1.25rem;
        margin-bottom: 0.9rem;
    }
    .steps-list_item-text_regular {
        font-size: 0.9rem;
    }


    .advantages-grid_container {
        padding: 2%;
        grid-gap: 1rem;
    }
    .advantages-grid_item {
        padding: 2rem 0.5rem;
    }
    .advantages-grid_item-icon_container i {
        font-size: 3rem;
    }
    .advantages-grid_item-header {
        font-size: 1.5rem;
        margin: 0.5rem 0 0.25rem 0;
    }
    .advantages-grid_item-regular {
        font-size: 0.9rem;
    }


    .footer {
        padding-top: 5%;
    }
    .footer-grid_container {
        grid-gap: 1rem;
    }
    .footer-grid_item-map_container {
        order: 2;
    }
    .footer-grid_item-map_container-header {
        font-size: 1.5rem;
    }
    .footer-grid_item-map_container-map {
        height: 70vh;
    }
    .footer-grid_item-text_container {
        order: 1;
    }
    .footer-grid_item-text_header {
        font-size: 1.75rem;
    }
    .footer-grid_item-call_button_header {
        font-size: 1.25rem;
    }
    .footer-grid_item-call_button {
        font-size: 1.5rem;
    }
    .footer-grid_item-text_regular {
        margin: 0.75rem 0;
        font-size: 1rem;
    }
    .footer-grid_item-text_regular_bold {
        margin: 0.75rem 0 0 0;
        font-size: 1.25rem;
    }
    .footer-copyright_container {
        margin: 5rem 0 1rem 0;
    }
    .footer-copyright {
        font-size: 0.9rem;
    }


    /* --- Call button --- */
    .phone_button_container {
        width: 3rem;
        height: 3rem;
        left: 5px;
        bottom: 5px;
    }
    .phone_button__link i {
        font-size: 1.5rem;
    }
}
